nav {
    background-color : #fff; /* rgb(0, 117, 193); */
    /* padding:16px; */
    justify-content: center;
}
nav .caption {
    /* height:52px; */
    width:500px;
    margin-left: auto;
    margin-right: auto;
}
h3 {
    font-size: 22px;
    color:#fff;
    font-family: 'Archivo Black', sans-serif;
    overflow-wrap: break-word;
    padding-top:12px;
}
.banner {
    height: 120vh;
    /* background: linear-gradient(135deg, #777, #111) , url("../images/banner.webp"); */
    background:linear-gradient(90deg, rgba(22,22,22,0.5), rgb(0,0,0,0.1)) , url("../images/banner.webp");
    background-attachment: fixed;
    background-position: fixed;
    background-repeat: no-repeat;
    /* background-position-x:30%;
    background-position-y:70%; */

    -webkit-background-size: cover;
        -moz-background-size: cover;
            -o-background-size: cover;
                background-size: cover;
}
.banner-text{
    width:70%;
    margin:auto;
    text-align: center;
    position:relative;
    top:48%;
    color:#fff;
}

.banner-small{
    background-color : rgb(0, 117, 193);
}

.banner-text-small{
    width:70%;
    margin:auto;
    text-align: center;
    top:48%;
    color:#fff;
}

.banner-text-small h1{
    font-size:35px;
    font-family: 'Archivo Black', sans-serif;
    overflow-wrap: break-word;
    padding: 35px 35px 0px 35px;
}
.banner-text-small p {
    font-size:20px;
}

.banner-text h1{
    font-size:62px;
    font-family: 'Archivo Black', sans-serif;
    overflow-wrap: break-word;
}
.banner-text p {
    font-size:22px;
}
.bg-blue {
    background-color : rgb(0, 117, 193);
    color: #fff;
}
p {
    font-size: 22px;
    font-weight: 400;
    line-height: 33px;
}
.about-us {
    background-color: rgb(0, 0, 0);
    height:596px;
}
.about-us h2 {
    color: rgb(0, 117, 193);
    font-family: 'Archivo Black', sans-serif;
    font-size: 44px;
    font-weight: 400;
}
.about-us h3 {
    font-size: 32px;
    font-weight: 400;
    color:rgb(0, 117, 193);
    font-family: none;
}
.about-us p{
    color:#fff;
    margin-bottom: 0px;
}
.contact {
    background-color: #fff; /* rgb(22, 22, 22); */
    justify-content: center;
}
.contact h2  {
    color: rgb(0, 117, 193);
    font-family: 'Archivo Black', sans-serif;
    font-size: 44px;
    font-weight: 400;
}
.contact p {
    color: #000; /* #fff; */
}
.contact form {
    margin-right: auto;
    margin-left: auto;
}
.contact input , .contact select{
    /* background-color:rgb(0, 0, 0); */
    /* border:none; */
    border-radius: 0;
    height:48px;
}
.contact input:focus ,
.contact select:focus {
    outline: none;
    box-shadow: none;
    /* background-color:rgb(0, 0, 0);
    color:rgb(0, 117, 193); */
}
.contact textarea{
    background-color:rgb(0, 0, 0);
    border:none;
    border-radius: 0;
}
.contact textarea:focus{
    background-color:rgb(0, 0, 0);
}
.contact .btn{
    background-color: rgb(0, 130, 214);
    color:#fff;
    border:none;
    font-size: 14px;
    font-weight: 700;
    height:50px;
    padding-top:16px;
    padding-bottom: 16px;
    padding-left:48px;
    padding-right:48px;
    border-radius:0;
    letter-spacing: 1px;
}
.contact .btn:hover {
    background-color: rgb(0 , 92,153);
    color:#fff;
}
.contact .form-check {
    color:rgb(164, 164, 164);
    font-size: 16px;
}
.contact small {
    color:rgb(164, 164, 164);
    font-size: 12px;
}
.contact h4 , h3 {
    color: #000; /* rgb(247, 247, 247); */
    font-size: 22px;
}

label{
    display: inline;
}

.contact p {
    color: rgb(164, 164, 164);
    font-size: 16px;
}
.contact a{
    color:rgb(82, 168, 255);
}
footer {
    background-color: rgb(22, 22, 22);
    height:109px;
}
footer p {
    color: rgb(169, 169, 169);
    font-size: 14px;
}

.img-fluid{
    width: 100%;
    height:100%;
}

@media only screen and (max-device-width: 500px){

    .about h2{
        margin-top: -50px;
    }
    .about p{
        margin-top: -20px !important;
    }

    .contact form{
        width: 90% !important;
    }

    .banner-small{
        display: block !important;
    }

    .banner-text-small h1{
        font-size:30px;
        padding: 35px 0px 0px 0px;
    }

    .banner-text-small p{
        font-size:20px;
        padding-bottom: 10px;
        margin-bottom: 0px !important;
    }

    .banner-text{
        display: none;
    }

    .banner {
        background-position: right;
        background-size:cover;
        background-attachment: initial;
        height: 200px;
    }
}